<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670 ибо ICQ()
Файл: exit.php
-------------------------------------------
*/

$title = 'Выход';
//-----Подключаем функции-----//
require_once ('system/function.php');
require_once ('system/header.php');

//-----Переадресация для не зарегистрированных-----//
if(!$user['id']) {
header('Location: '.$HOME);
exit();
}

if(isset($_REQUEST['okda'])) {
//-----Стираем кукки-----//
setcookie('uslog', '', time() - 86400*31);
setcookie('uspass', '', time() - 86400*31);
//-----Кидаем на главную-----//
header('location: '.$HOME);
}

echo '<div class="title">'.$title.'</div>
<div class="podmenu">Вы действительно хотите покинуть сайт?<br /><a href="'.$HOME.'/exit.php?okda">Да</a>|<a href="/index.php">Нет</a></div>';

require_once ('system/footer.php');
?>